
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Στυλ";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "Στυλ υποτίτλων:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove style"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Αφαίρεση στυλ";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "Dvy-nx-clL"; */
"Dvy-nx-clL.title" = "Επεξεργασία...";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "Box";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "Φόρτωση ενσωματωμένων υποτίτλων";

/* Class = "NSButton"; ibShadowedToolTip = "Add style"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "Προσθήκη στυλ";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "Φόρτωση εξωτερικών υποτίτλων";
